[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TFieldDefs.AddFieldDef

Add new TFieldDef

## Declaration

Source position: db.pas line 215

`public function TFieldDefs.AddFieldDef: TFieldDef;`

## Function result

Newly created TFieldDef instance.

## Description

AddFieldDef creates a new TFieldDef item and returns the instance.

## See also

TFieldDefs.Add |  | Add a new field definition to the collection.

Documentation generated on: Feb 26 2014